/* Page options */
.pw-toolbar
{
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 12px 0;
}
.pw-toolbar .btn-pw-toolbar {
	position: relative;
}
.pw-toolbar .btn-pw-toolbar > i:not(:first-of-type)
{
	position: absolute;
	right: 4px;
	bottom: 2px;
	font-size: 70%;
}
.pw-toolbar > .list-options.part-1 {
	justify-content: flex-start;
}
.pw-toolbar > .list-options.part-2 {
	justify-content: flex-end;
}

.pw-toolbar [data-disabled="1"]
{
	opacity: 0.3;
	cursor: not-allowed;
}

